/* Localized versions of task strings */

taskString = "ネットワークテスト";
taskDescription = "ネットワークテストレポート";
longTaskDescription = "このコンピュータと対象コンピュータ間のネットワーク性能をテストします";
actionString = "レポート作成";
kNP_MinTime = "最短時間";
kNP_MaxTime = "最長時間";
kNP_AvgTime = "平均時間";
kNP_LostPackets = "損失パケット";
kNP_TotalPackets = "パケット総数";

summary = "パケット：%d、間隔：%@、タイムアウト：%@";
summarySecond = "1 秒";
summarySeconds = "%@ 秒";

taskTimeManyMinutes = "このテストは %@ 分ほどかかります。";
taskTimeManySeconds = "このテストは %@ 秒ほどかかります。";
taskTimeOneSecond = "このテストは 1 秒ほどかかります。";
